Subject: Re: [lojban] "knowledge as to who saw who" readings

From: [email-masked]
Date: Thu, 11 Oct 2001 20:49:47 EDT

In a message dated 10/11/2001 6:11:00 PM Central Daylight Time, 
[email-masked] writes:

> What if the set of answers does not include the {noda} case?
> Let's say that {ma} presupposes {da}, so that {ma} expects a
> positive answer only. Since I don't admit {na'i} as a member
> of the set of answers, that would mean that {noda} is out.
> 

I think this is just a contextual matter, i.e., sometimes the presupposition 
is that there are some cases, sometimes there is no such presupposition. I 
am not sure that the difference is regularly marked. So, sometimes even {da 
broda} is an answer, sometimes it is not -- and similarly {noda} (which would 
come in in one case only after {na'i}, however you work that). 

<It is probably the case that "who" does have existential import,
otherwise phrases like "who if anyone" would be redundant.>

Might just be clarifying in an uncertain situation.